.map{
	height: 500px;
    margin-top:60px;
}
.apply{
	background-color: #333;
	padding-bottom: 50px;
}
.apply_container{
	width: 1024px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	padding-top: 100px;
}
.apply_container>div{
	flex:1;
}
.apply_content>div{
	font-size: 28px;
	color: #0F55A8;
	margin-bottom: 40px;
}
.apply_form{
	font-size: 14px;
	color: #808080;
	width: 490px;
}
.apply_form label{
	display: block;
	font-size: 14px;
	padding-bottom: 3px;
	height: 22px;
}
.apply_form label>span{
	float: left;
}
.apply_form label>span:last-child{
	color: #CD0200;
	font-size: 18px;
	margin-left:3px;
	margin-top: 4px;
}
.apply_form input,.apply_form select{
	height: 40px;
	font-size: 14px;
	width: 100%;
	color: #808080;
	background: transparent;
	border:1px solid #808080;
}
.apply_form>div{
	margin-bottom: 15px;
}
.apply_form>div:first-child{
	display: flex;
	justify-content: space-between;
}
.apply_form>div:first-child>div{
	flex:1;
}
.apply_form>div:first-child>div:first-child{
	margin-right: 10px;
}
.apply_form button{
	width: 150px;
	height: 36px;
	font-size: 15px;
	color: #fff;
	background: #0F55A8;
	border: none;
	cursor: pointer;
	margin-top: 10px;
}
.apply_form button:hover{
	background: #1769C9;
}
.apply_img{
	text-align: right;
	padding-top: 60px;
}
.apply_img>img{
	width: 369px;
	height: 417px;
	transform: rotateY(0deg);
	transition: all 2s ease;
}
.apply_img>.finishAnimation{
	transform: rotateY(360deg);
}
.apply_tip{
	margin-top: 20px;
}
.apply_tip>span{
	color: #CD0200;
}
@media screen and (max-width:1280px){
    .map{
        margin-top:50px;
        height:300px;
    }
    .apply_container{
        width:100%;
        padding-top:20px;
    }
    .apply_content{
        padding:0 15px;
    }
    .apply_img{
        display:none;
    }
    .apply_form{
        width:100%;
    }
    .apply_form input, .apply_form select{
        height:30px;
    }
    .apply_content>div{
        font-size:24px;
        margin-bottom:20px;
    }
    .apply{
        padding-bottom:15px;
    }
}